Subject: Re: Airfix 1/72 Hunter FGA.9
From: "Steve Bamford" <[email-masked]>
To: "Gareth Phua" <[email-masked]>
Date: Thu, 7 Aug 2003 14:34:48 -0700

Hi Gareth,
Thanks for sending in your Hunter article.  I'll also add this to the Aug 9 update.  Thanks again for sending it in.
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Gareth Phua 
  To: [email-masked] 
  Sent: Tuesday, August 05, 2003 12:00 AM
  Subject: Airfix 1/72 Hunter FGA.9

  Hi Steve,
   
  Here's my other article, also to be featured on 9 August for the Singapore National Day group build.
   
  Thanks

------------------------------------------------------------------------------

  1/72 Airfix Hunter F Mk.74 

  by Gareth Phua
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Airfix 1/72 Hawker Hunter FGA.9 built as an SADC F Mk.74. Singapore Air Defence Command(SADC) is the earlier name for what is today, the Republic of Singapore Air Force aka RSAF (it is NOT the Royal Singapore AF). I did research at the RSAF Museum and decided to build the aircraft as aircraft number 511. The kit was not without its problems but they (the problems) were alot easier to address than resin kits. I replaced the "pitot" tube on the wing with a needle as the one from the kit was too thick and it was broken anyway. The pilot and everything else was from the kit. Loadout was for an air intercept mission, hence the lack of SNEB rocket pods, only 2 fuel tanks and guns.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I wanted to portray this Hunter as an SADC bird when Singapore took delivery of her very first fighters. Colours were custom-mixed by Nakamoto of Achtung Japan Hobby, who's selling these RSAF SEA Skyhawk colours in his shop. They were not exactly accurate for an SADC Hunter since the SADC took delivery of their Hunters in BS colours before finally repainting them in the 80s(I think) in FS colours while the colours by Nakamoto are more FS-based. Still, when I went to the museum, the 2 Hunters there were painted in what looked like FS colours to me. In any case, there was a long discussion between Kwek, Mike Yeo of Horizon Modeltech and myself and the longer the discussion got, the more confused I became. I therefore decided to go for the lazy man's route, use FS colours.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Decals for the early SADC roundels were kindly contributed by Kwek, while the numbers were ALPS printed from an ALPS printer borrowed from a friend. Again, many thanks to Kwek for helping me with getting the ALPS printing going.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Gareth Phua